1

I get two error messages. One saying it can't connect to the update server, and another saying that my computer just doesn't support the program. Despite the fact my mac had been updated. Also I believe my internet connection works just fine, as I can play lol.

enter image description here

enter image description here

4
  • +1 for leaving LoL to work with something like CS50 that will in fact make your future self better. :P – ChrisG Aug 8 '15 at 15:48
  • Try redownloading the appliance image. Maybe it's corrupt? – ChrisG Aug 8 '15 at 15:49
  • @ChrisG I want to start a bounty any suggestions on what? – i_am_david Aug 12 '15 at 0:01
  • @i_am_david just find a question that hasn't been answered and looks legitimate to you and you think that it's possible to be answered but was overlooked by everyone who can. – ChrisG Aug 12 '15 at 6:18
0

It looks like your Mac wants an .ovf file and you have downloaded an .ova file. If I'm correct, please mark my answer correct.

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .